const api = {
  'getUserInfo': '/auth/b/getLoginUser',//获取用户信息
  'register': '/biz/user/miniAdd', //注册
  'updatePwd': '/biz/user/updatePassword',//修改密码
  'login': '/auth/b/appLogin',//登录
  'logout':'/auth/b/doLogout',//退出登录
  'updateUserInfo': '/biz/user/miniEdit',//修改信息
  'getTree':'/biz/dict/tree',//字典
  'bindingWX':'/wx/bindingWX',//绑定微信
  'supplierPage':'/biz/bizsupplier/getList',//供应商
  'roleUser' : '/biz/user/userListByRole', //获取人员  roleName=起卸员


  //销售业务
  //物流订单
  'getCustomerList':'/biz/customer/getList',//客户列表
  'getOrderByCustomerId':'/biz/bizsaleorder/queryByErp',//销售订单
  'getTakeList':'/biz/goodsConf/getList',//提货时间
  'orderAdd':'/biz/bizorder/add',//新增订单
  'orderEdit':'/biz/bizorder/edit',//编辑订单
  'orderSign':'/biz/bizorder/updateOrderSign',//订单签名
  'orderConfirm':'/biz/bizorder/orderConfirm',//订单确认
  'orderEnd':'/biz/bizorder/endOrder',//结束订单
  'orderAudit':'/biz/bizorder/auditOrder',//订单审核
  'orderDelete':'/biz/bizorder/delete',//删除订单
  'orderList':'/biz/bizorder/page',//订单分页列表
  'orderSubmit':'/biz/bizorder/submit',//提交
  'bizorderPage':'/biz/bizorder/getList',//物流订单列表
  'queryByOrderId':'/biz/goodsConf/queryByOrderId',//根据物流订单查询提货时间

  //司机
  //扫码预约
  'orderAllList':'/biz/bizorder/getList',//订单下拉列表
  'getCarzheList':'/biz/bizexcessconfig/getList',//车辆轴数下拉列表
  'appointmentAdd':'/biz/bizappointmentrecord/add',//新增预约
  'appointmentEdit':'/biz/bizappointmentrecord/edit',//编辑预约
  'appointmentPage':'/biz/bizappointmentrecord/page',//预约列表
  'appointmentDelete':'/biz/bizappointmentrecord/delete',//删除预约
  'appointmentCancel':'/biz/bizappointmentrecord/cancel',//取消预约
  'appointmentAudit':'/biz/bizappointmentrecord/auditRecord',//预约审核
  'appointmentExit':'/biz/bizappointmentrecord/exit',//授权出场

  'updateDriverSign':'/biz/record/updateDriverSign',//司机确认
  'updateWeight':'/biz/record/updateWeight',//签收
  'uploadImgMap':'/dev/file/uploadImgMap',//图片上传
  'loadPointYY':'/biz/bizorderload/getPointList',//装卸点位下拉列表
  'loadTimeYY':'/biz/bizorderload/getLoadTimeList',//装卸时间列表

  //临时预约
  'tempAdd':'/biz/bizappointmentrecord/addTemp',//临时预约-新增
  'tempEdit':'/biz/bizappointmentrecord/editTemp',//临时预约-修改
  'tempAudit':'/biz/bizappointmentrecord/auditTemp',//临时预约-审核

  //起卸预约
  'loadAdd': '/biz/bizappointmentrecord/addLoad', // POST 新增预约  
  'loadEdit': '/biz/bizappointmentrecord/editLoad', // POST 编辑预约
  'bizloaddispatchList': '/biz/bizloaddispatch/getList', // GET 装卸点位不分页列表
  'bizloaddispatchTimeList': '/biz/bizloaddispatch/getListTime', // GET 装卸时间不分页列表
  'bizexcessconfigList': '/biz/bizexcessconfig/getList', // GET 车辆轴数下拉列表  

  //管桩预约 /biz/bizpipeplan/page
  'appointmentPipePage': '/biz/bizappointmentrecord/getPipePage', // GET 分页列表
  'appointmentPipeAdd': '/biz/bizappointmentrecord/addPipeAppoint', // POST 新增预约  
  'appointmentPipeEdit': '/biz/bizappointmentrecord/editPipeAppoint', // POST 编辑预约
  'bizpipeplanList': '/biz/bizpipeplan/getList', // GET 管桩计划单列表
  'bizpipeplanDetail': '/biz/bizpipeplan/detail', // GET 管桩计划详情

  //充电桩预约
  'chargestationPage': '/biz/bizchargestationreservation/page', // GET 充电桩预约_分页列表
  'chargestationAdd': '/biz/bizchargestationreservation/addChargeStationReservation', // POST 充电桩预约_新增
  'chargestationEdit': '/biz/bizchargestationreservation/editChargeStationReservation', // POST 充电桩预约_编辑
  'chargestationDelete': '/biz/bizchargestationreservation/deleteChargeStationReservation', // POST 充电桩预约_删除
  'chargestationExit': '/biz/bizchargestationreservation/bizChargeStationReservationExit', // POST 充电桩预约_强制结束

  //过磅记录
  'recordList':'/biz/record/page',//过磅记录列表

  //车辆信息列表
  'bizvehicleList':'/biz/bizvehicle/page',//车辆信息列表
  'bizvehicleAdd':'/biz/bizvehicle/add',//新增车辆
  'bizvehicleEdit':'/biz/bizvehicle/edit',//编辑车辆
  'bizvehicleDelete':'/biz/bizvehicle/delete',//删除车辆
  'bizvehicleDefault':'/biz/bizvehicle/queryByUserId',//个人长期车辆

  //发货确认
  'sendGoodsList':'/biz/record/page',//发货确认、签收审核列表
  'sendGoodsConfirm':'/biz/record/confirmRecord',//发货确认

  //排队车辆
  'lineUpList':'/biz/bizappointmentrecord/page',//排队车辆列表
  'lineUpCancel':'/biz/bizappointmentrecord/cancelAppointmentRecord',//取消排队
  'lineUpAdjust':'/biz/bizappointmentrecord/adjustOrder',//车辆调度

  //签收审核
  'auditRecord':'/biz/record/auditRecord',//审核

  //装载车调度列表
  'loadPoint':'/biz/bizloadpoint/getList',//装卸点位下拉列表
  'loadTime':'/biz/bizloadtime/search',//装卸时间下拉列表
  'loadTimeNow':'/biz/bizloadtime/searchNow',//装卸时间下拉列表
  'orderloadAdd':'/biz/bizorderload/add',//装载车调度
  'orderloadDelete':'/biz/bizorderload/delete',//删除装载车调度
  'bizorderloadList':'/biz/bizorderload/page',//装载车调度列表
  'orderloadReplace':'/biz/bizorderload/replace',//装载车调度更换

  //停车费配置
  'bizparkconfigPage':'/biz/bizparkconfig/page',//分页列表
  'bizparkconfigAdd':'/biz/bizparkconfig/add',//添加
  'bizparkconfigEdit':'/biz/bizparkconfig/edit',//编辑
  'bizparkconfigDelete':'/biz/bizorderload/delete',//删除

  //起卸预约
  'bizloadappointPage':'/biz/bizloadappoint/page',//分页列表
  'bizloadappointList':'/biz/bizloadappoint/getList',//列表
  'bizloadappointDetail':'/biz/bizloadappoint/detail',//详情
  'bizloadappointAudit':'/biz/bizloadappoint/audit',//审核
  'bizloadappointSupplier':'/biz/bizloadappointsupplier/getList',//起卸获取供应商
  'endLoad' : '/biz/bizloadappoint/endLoad', //结束订单
  'fillLoad' : '/biz/bizloadappoint/fillLoad', //填报订单
  
  'bizloaddispatchPage':'/biz/bizloaddispatch/getPageList',//获取起卸调度-分页列表   起卸调度loadType=1   装载车loadType=2
  
  'appointAdd':'/biz/bizloaddispatch/addLoad',//起卸添加
  'appointDelete':'/biz/bizloaddispatch/delete',//起卸删除
  'appointReplace':'/biz/bizloaddispatch/replaceLoad',//起卸更换

  'dispatchAdd':'/biz/bizloaddispatch/addDispatch',//装卸添加
  'dispatchDelete':'/biz/bizloaddispatch/deleteDispatch',//装卸删除
  'dispatchReplace':'/biz/bizloaddispatch/replaceDispatch',//装卸更换
  

  //报港预约
  'bizloadarrivePage':'/biz/bizloadarrive/page',//分页列表
  'bizloadarriveDetail':'/biz/bizloadarrive/detail',//详情
  'bizloadarriveAdd':'/biz/bizloadarrive/add',//添加
  'bizloadarriveEdit':'/biz/bizloadarrive/edit',//编辑
  'bizloadarriveDelete':'/biz/bizloadarrive/delete',//删除
  'bizloadarriveAudit':'/biz/bizloadarrive/auditArrive',//审核（管理员）
  'bizloadarriveConfirm':'/biz/bizloadarrive/arriveConfirm',//确认（船主）

  


  
}

module.exports = {
  api
}